#TutorialResults h3 {
  font-size: 12px;	
}
.featured-tutorial h1 {
  font-size: 28px;
  padding-bottom: 0;	
}
.tutorial-find a img {
  float: left;
  margin-right: 5px;
  margin-top: -1px;	
}
.tutorial-find #keyword {
    border-radius: 6px 6px 6px 6px;
    font-family: "Droid Sans",Arial,serif;
    margin-top: 6px;
    border: 1px solid;
    padding: 11px 5px;
    width: 210px;	
}
.tutorial-find input[type="image"] {
    margin-bottom: -15px;
}
.search-forms select {
  width: 300px;
}
.search-forms input[type="text"] {
  width: 274px;
}
.tutorial-result {
	margin-bottom: 10px;	
}
.tutorial-result p{
	margin-top: 5px;	
}
#TutorialResults .three-column {
	margin-bottom: 0;	
}
.tutorial_results #content {
	margin-bottom: 20px;
}